"""empty message

Revision ID: 260512843792
Revises: 1d0de656e90e
Create Date: 2020-03-31 17:32:33.617595

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '260512843792'
down_revision = '1d0de656e90e'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('transferts', sa.Column('checksum_geosyncsite', sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('transferts', 'checksum_geosyncsite')
    # ### end Alembic commands ###
